
/* ****************** 2칸 레이아웃  ****************** */

.layout_380581_ {clear:both; min-width:320px;  margin:0 auto; height:90px; background:#222;z-index: 9; position: relative;}
.layout_380581_ > div {}
.layout_380581_ > div:after {content:''; display:block; clear:both;}
.layout_380581_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_380581_ > div > .container_1 {width:50%;}
.layout_380581_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
  .layout_380581_{background:#5e21d1; height:60px; display:flex; align-items:center; justify-content:space-between; padding:0 20px 0 27px;}
  .layout_380581_ > img{max-width:85px;}
  .layout_380581_ > div{border-radius:14px; height:28px; background-color:#502998;}
  }
@media \0screen{
  .layout_380581_ {}
}

/* ****************** 한줄 텍스트  ****************** */

    .text_380591_{display:block;}
    .text_380591_ p {width:100%; height:100%; display:block; margin:0; padding:0; font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; }
     .text_380591_ p a {color:#777777; text-decoration:none; display:flex; align-items:center; justify-content:end; height:100%;}
    @media (min-width:1024px){
     .text_380591_{height:90px; display:flex; align-items:center; border-top-right-radius:48.5px; border-bottom-right-radius:48.5px;}
     .text_380591_ p{padding:0 100px 0;}
     .text_380591_ a:before{display:inline-block; content:''; width:24px; height:24px; background:url('/img_up/shop_pds/ajoonghos/farm/w-chevron-left-off16896630512.png'); background-size:cover; margin-right:10px;}
     .text_380591_ a:after{display:inline-block; content:''; width:22px; height:22px; background:url('/img_up/shop_pds/ajoonghos/farm/w-local-header-ic-off16896630512.png'); background-size:cover; margin-left:8px;}
     .text_380591_.on{background:linear-gradient(to right, #892ae1, #5e21d1);}
     .text_380591_.on a:before{background:url('/img_up/shop_pds/ajoonghos/farm/w-chevron-left-on16896641172.png');}
     .text_380591_.on a:after{background:url('/img_up/shop_pds/ajoonghos/farm/w-local-header-ic-on16896641172.png');}
     .text_380591_.on a{color:#fff !important;}
  }
  @media (max-width:1023px){
    .text_380591_{border-radius:14px; min-width:70px;}
    .text_380591_ a:before,.text_380591_ a:after{display:none;}
    .text_380591_ p{font-size:12px; height:28px;}
    .text_380591_ p a{justify-content:center; color:#c9bae3;}
    .text_380591_.on p a{color:#3f0c9f;}
    .text_380591_.on{background:#fff;}
  }

/* ****************** 한줄 텍스트  ****************** */

  .text_380601_{display:block;}
  .text_380601_ p {width: 100%;height:100%; display:block; margin:0; padding:0; font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff;}
  .text_380601_ p a {color:#ffffff; text-decoration:none;display: flex; align-items: center;height: 100%;}
  
 @media (min-width:1024px){
  .text_380601_{height:90px; display:flex; align-items: center; border-top-left-radius: 48.5px; border-bottom-left-radius: 48.5px;}
  .text_380601_ p{padding:0 100px 0;}
  .text_380601_ a:after{display:inline-block; content:''; width:24px; height:24px; background:url('/img_up/shop_pds/ajoonghos/farm/w-chevron-right-off16896655803.png'); background-size:cover; margin-left:10px;}
  .text_380601_ a:before{display:inline-block; content:''; width:21px; height:22px; background:url('/img_up/shop_pds/ajoonghos/farm/w-cmd-header-ic-off16896655803.png'); background-size:cover; margin-right:8px;}
  .text_380601_.on{background: linear-gradient(to right, #892ae1, #5e21d1);}
  .text_380601_.on a:after{background:url('/img_up/shop_pds/ajoonghos/farm/w-chevron-right-on16896655803.png');}
  .text_380601_.on a:before{background:url('/img_up/shop_pds/ajoonghos/farm/w-cmd-header-ic-on16896655803.png');}
  .text_380601_.on a{color:#fff !important;}
  }
  @media (max-width:1023px){
  .text_380601_{border-radius:14px; min-width:70px;}
  .text_380601_ a:before,.text_380601_ a:after{display:none;}
  .text_380601_ p{font-size:12px;height: 28px;}
  .text_380601_ p a{justify-content:center;color:#c9bae3;}   
  .text_380601_.on p a{color:#3f0c9f;}
  .text_380601_.on{background:#fff;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_380631_ {position:fixed;bottom:0;width:100%;height:60px;}
  .layout_380631_ > div {;height:100%;}
.layout_380631_ > div:after {content:''; display:block; clear:both;}
.layout_380631_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;height:100%;}
.layout_380631_ > div > .container_1 {width:50%;}
.layout_380631_ > div > .container_2 {width:50%;}
  .layout_380631_ > div > [class^=container_]>div{height:100%;}

@media (max-width:1023px){
	.layout_380631_ > div > .container_1 { width:100%; }
	.layout_380631_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_380631_ {}
}
  @media (max-width:726px){
    .layout_380631_{display:none !important}
  }

/* ****************** 버튼  ****************** */

  .button_380641_{height:100%;}
.button_380641_ a  {
	display:flex; margin:0; padding:0;border-radius:0px; background:#fee600; box-sizing:border-box;width:100%;height:100%;align-items:center;    justify-content: center;
	font-size:20px; font-weight:bold; color:#361f1a; text-align:center; text-decoration:none;}


/* ****************** 버튼  ****************** */

  .button_380651_{height:100%;}
.button_380651_ a  {
	display:flex; margin:0; padding:0;border-radius:0px; background:#ed4137; box-sizing:border-box;width:100%;height:100%;align-items:center;    justify-content: center;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;}


/* ****************** 1칸 레이아웃  ****************** */

.layout_484746_ {clear:both; min-width:320px;  margin:0 auto; background:#f5f5f5;}
.layout_484746_ > div:after {content:''; display:block; clear:both;}
.layout_484746_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_484746_ {}
}

/* ****************** 공백  ****************** */

.empty_line_484876_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_484876_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484876_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_484876_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_484876_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_484876_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_484876_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_484916_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_484916_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484916_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_484916_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_484916_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_484916_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_484916_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_484766_ {font-size:0;}
.title_484766_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:38px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_484766_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_484766_.style_top p {padding-top:10px;}
.title_484766_.style_top p:before {left:0; top:0; width:38px; height:4px;}

.title_484766_.style_right p {padding-right:14px;}
.title_484766_.style_right p:before {right:0; top:8px; width:4px; height:38px;}

.title_484766_.style_bottom p {padding-bottom:12px;}
.title_484766_.style_bottom p:before {left:0; bottom:0; width:38px; height:4px;}

.title_484766_.style_left p {padding-left:14px;}
.title_484766_.style_left p:before {left:0; top:8px; width:4px; height:38px;}

.title_484766_.style_circle1 p {padding-left:20px;}
.title_484766_.style_circle1 p:before {
	left:0; top:21px; width:12px; height:12px;
	border-radius:12px;
}

.title_484766_.style_circle2 p {padding-left:20px;}
.title_484766_.style_circle2 p:before {
	left:0; top:21px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  .title_484766_ p strong{
  	color:#1ea5d3;
  }
  
  @media (max-width:1023px){
    .title_484766_ p {
		font-size:30px; 
	}
  }

/* ****************** 공백  ****************** */

.empty_line_484926_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_484926_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484926_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_484926_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_484926_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_484926_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_484926_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

  .text_484786_ p {
    display:block; margin:0; padding:0;
    font-size:19px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
  }
  .text_484786_ p a {color:#000000; text-decoration:none;}

  @media (max-width:1023px){
    .text_484786_ p {font-size:16px; }
  }

/* ****************** 공백  ****************** */

.empty_line_484906_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_484906_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484906_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_484906_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_484906_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_484906_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_484906_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

  .text_484756_, .text_484756_ * {position:relative; margin:0; padding:0; box-sizing:border-box;}
  .text_484756_ .main__player {text-align:center;}
  
  .text_484756_ .swiper{margin-top:70px;}
  .text_484756_  .swiper-button {position:absolute; top:50%; transform:translateY(-50%); background:#000; padding:10px; width:60px; height:60px; opacity:0.5; transition:.3s;}
  .text_484756_ .swiper-button-prev{left:0;}
  .text_484756_ .swiper-button-next{right:0;}
  .text_484756_ .swiper:hover .swiper-button{opacity:1;}
  
  @media (max-width:1024px){
  	.text_484756_ .swiper{margin-top:0;}
  }

/* ****************** 공백  ****************** */

.empty_line_484886_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_484886_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484886_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_484886_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_484886_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_484886_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_484886_:before {content:'공백: 40px';}
}

/* ****************** 퀵 메뉴  ****************** */

	.side_menu_35522_ {position:fixed; right:10px; top:50%; z-index:999; transition:all 0.7s;    transform: translateY(-50%);}

	@media \0screen{
		.side_menu_35522_ {position:absolute; top:90px; left:50%; z-index:100; margin-left:615px;}
	}

	@media (max-width:726px){
		.side_menu_35522_{top:auto;bottom:20px;transform:none}
		.side_menu_35522_ .mo_quickbtn{width: 40px;height: 40px; background: #ea4953;  border-radius: 100%; display: flex;  align-items: center; justify-content: center;font-size: 24px; color: #fff;}
		.side_menu_35522_ .quick-menu ul{display:none;margin: 0;}
		.side_menu_35522_> .container_1{z-index: 3;position: relative;}
		.side_menu_35522_ .quickbg{position: fixed; top: 0;width: 100%;left: 0;right: 0; min-height: 100%;background: rgba(0, 0, 0, 0.5);z-index: 2;display:none}
		.side_menu_35522_ .quick-menu .mo_quickbtn.close{background:#fff !important}
		.side_menu_35522_ .quick-menu .mo_quickbtn.close:before, .side_menu_35522_ .quick-menu .mo_quickbtn.close:after {position: absolute;content:' ';height: 20px;width: 2px;background-color: #535353;}
		.side_menu_35522_ .quick-menu .mo_quickbtn.close:before {transform: rotate(45deg);}
		.side_menu_35522_ .quick-menu .mo_quickbtn.close:after {transform: rotate(-45deg);}
	}
	[id^=div_user_list] .side_menu_35522_ {display:block !important; position:relative !important; top:auto !important; left:auto !important; z-index:auto !important; margin-left:0 !important;}

/* ****************** 공백  ****************** */

.empty_line_484896_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_484896_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484896_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_484896_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_484896_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_484896_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_484896_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_484796_ {clear:both; min-width:320px; background:#e4e4e4}
.layout_484796_ > div {}
.layout_484796_ > div:after {content:''; display:block; clear:both;}
.layout_484796_ > div [class^=container_] {float:left; position:relative; width:50%;  box-sizing:border-box;}
.layout_484796_ > div  .container_1 {width:%;}
.layout_484796_ > div  .container_2 {width:%;}

@media (max-width:1023px){
	.layout_484796_ > div > .container_1 { width:50%; }
	.layout_484796_ > div > .container_2 { width:50%; }
}

@media \0screen{
	.layout_484796_ {min-width:1500px;}
}
    @media (max-width:1023px){
      .layout_484796_ > div [class^=container_]{width:100%}
}
  @media (min-width:1024px){
    .layout_484796_>.fp-tableCell>div{display: flex;justify-content: center;max-width:1500px; margin:0 auto;}
}

/* ****************** 공백  ****************** */

.empty_line_484826_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_484826_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484826_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_484826_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_484826_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_484826_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_484826_:before {content:'공백: 40px';}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_484836_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top; width:80%;}
.img_ratio_484836_ * {box-sizing:border-box;}
.img_ratio_484836_ a {display:block; text-decoration:none;}
.img_ratio_484836_ img {width:100%; vertical-align:top;}
.img_ratio_484836_ img.mobile{display:block;}
  
@media (min-width:1024px){
  .img_ratio_484836_ img.pc{display:block;}
  .img_ratio_484836_ img.mobile{display:none;}
}
  
  @media (max-width:1023px){
    .img_ratio_484836_ {width:80%;}
  .img_ratio_484836_ img.pc{display:none;}
  .img_ratio_484836_ img.mobile{display:block;}
}
  
  

/* ****************** 공백  ****************** */

.empty_line_484806_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_484806_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484806_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_484806_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_484806_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_484806_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_484806_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */

.empty_line_484846_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_484846_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484846_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1144px){
	.empty_line_484846_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_484846_:before {content:'공백: 80px';}
}
  @media (max-width:1143px){
	.empty_line_484846_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_484846_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_484846_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_484846_:before {content:'공백: 80px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

 .tel_wrap .footer_top{display: flex; margin-bottom: 60px;}
.tel_wrap .footer_top .flex{flex: 1;}
.tel_wrap .footer_title{font-size: 31px; font-family: 'Prelia'; margin-bottom: 30px;}
.tel_wrap .footer_info{display: flex; align-items: center;padding:0 10px 30px;    word-break: keep-all;}
.tel_wrap .footer_info1{border-bottom:dotted 2px #ccc; margin-bottom: 30px;}
.tel_wrap .footer_info>div:first-child{font-size:40px;font-weight:600;padding-right:20px;line-height:1;text-align:right;    letter-spacing: -1px;width:40%}
  .tel_wrap .footer_info>div:first-child span{color:#cfcfcf;text-transform: uppercase;font-size:13px;    display: block;
    margin-top: 10px;}
  .tel_wrap .footer_info>div:last-child span:first-child{font-size: 44px;display:block;line-height: 1;}
  .tel_wrap .footer_info1>div:last-child span:last-child{font-size:14px;margin-top:10px;display:block;}
 .tel_wrap .footer_info>div:last-child {padding-left:20px;width:60%; border-left: solid 1px #ccc;}
.tel_wrap .footer_info2{display: flex;}
.tel_wrap .footer_info2 .time{display: flex; width: 100% !important; margin-bottom: 10px;}
  .tel_wrap .footer_info2 i{color:#cfcfcf;}
.tel_wrap .footer_info2 .time:last-child{margin-bottom: 0;}
.tel_wrap .footer_info2 .time div:first-child{font-size: 18px;width: 85px;
    display: flex;justify-content: space-between; align-items: center;}
.tel_wrap .footer_info2 .time div:first-child span.night-text{display: inline-block;font-size: 35px;}
.tel_wrap .footer_info2 .time div:not(.time_info):last-child{font-size: 20px;margin-left:10px}/*점심시간을 제외한 시간*/
.tel_wrap .footer_info2 .time .time_info{font-size:16px  !important;width:auto !important;margin:0  !important}
@media (max-width:1142px){
.tel_wrap .footer_info2{display: none;}
.tel_wrap .footer_info2 .time{display: none;}
  .tel_wrap .footer_info2 i{display: none;}
.tel_wrap .footer_info2 .time:last-child{display: none;}
.tel_wrap .footer_info2 .time div:first-child{display: none;}
.tel_wrap .footer_info2 .time div:first-child span.night-text{display: none;}
.tel_wrap .footer_info2 .time div:not(.time_info):last-child{display: none;}
.tel_wrap .footer_info2 .time .time_info{display: none;}
}

/* ****************** 이미지  ****************** */

.img_484856_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_484856_ * {box-sizing:border-box;}
.img_484856_ a {display:block; text-decoration:none;}
.img_484856_ img {max-width:100%; vertical-align:top;}
  @media (min-width:1143px){
    .img_484856_ {display:none}
  }
  

/* ****************** 공백  ****************** */

.empty_line_484816_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_484816_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484816_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_484816_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_484816_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_484816_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_484816_:before {content:'공백: 30px';}
}

/* ****************** 공백  ****************** */

.empty_line_484936_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_484936_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_484936_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_484936_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_484936_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_484936_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_484936_:before {content:'공백: 40px';}
}
